Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511464 - Doc RFE - Provide a high-level workflow of how to configure SMB access to RHGS volume types from macOS clients.
Summary: Doc RFE - Provide a high-level workflow of how to configure SMB access to RHG...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Administration_Guide
Version: rhgs-3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: RHGS 3.4.0
Assignee: Laura Bailey
QA Contact: Vivek Das
URL:
Whiteboard:
Depends On:
Blocks: 1503140
TreeView+ depends on / blocked
 
Reported: 2017-11-09 12:17 UTC by Anjana Suparna Sriram
Modified: 2018-09-10 15:25 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-10 15:25:54 UTC


Attachments (Terms of Use)

Description Anjana Suparna Sriram 2017-11-09 12:17:39 UTC
Additional information: 

Use Case: As an administrator, I need to understand the workflow of how to configure SMB access to RHGS volume types from macOS clients.

The goal of this use case is to help customers quickly understand the tasks required to configure SMB access from macOS clients to an RHGS cluster.

PoC: Günther Deschner (gdeschne@redhat.com)

Comment 12 Vivek Das 2018-04-24 05:17:15 UTC
looks good to me.


Note You need to log in before you can comment on or make changes to this bug.